Subject: Re: [PATCH 2.6.32.y] netxen: support for GbE port settings

From: Jonathan Nieder <[email-masked]>
Date: Mon, 12 Mar 2012 04:40:39 -0500

Hi Willy,

Willy Tarreau wrote:
> On Sun, Mar 11, 2012 at 11:35:39PM -0500, Jonathan Nieder wrote:

>> From: Sony Chacko <[email-masked]>
>> Date: Tue, 15 Mar 2011 14:54:55 -0700
>>
>> commit bfd823bd74333615783d8108889814c6d82f2ab0 upstream.
[...]
> One very important requirement for merging such a
> fix is that it is already present in more recent stable releases :
> when users upgrade from 2.6.32 to 3.0, we don't want them to get
> the bug again.

Thanks for explaining.  To answer this question: since the patch
(v2.6.39-rc1~468^2~23) was in mainline in 2.6.39, it gets the
privilege of inclusion in 3.0.y by default.

> If this requirement is satisfied and David is not opposed to merging
> the patch, then we can include it (even in this release, considering
> the authors and reviewers are already CC'd).

Cheers,
Jonathan